2011-02-26 Dihan Wickremasuriya <dihan.wickremasuriya@nokia.com>
authorcommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Sun, 27 Feb 2011 03:28:47 +0000 (03:28 +0000)
committercommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Sun, 27 Feb 2011 03:28:47 +0000 (03:28 +0000)
commit5d6247a3b48716a509c4d998fd582736013aeae2
tree88a5b4a07d2556a8e31aad357683382e6e4ec17b
parenta035e48464b35610616300ac8d1e3ea9c2d85d49
2011-02-26  Dihan Wickremasuriya  <dihan.wickremasuriya@nokia.com>

        Reviewed by Laszlo Gombos.

        [Qt] [Symbian] Disable dependency to a specific version of a Qt package for
        non-production builds.
        https://bugs.webkit.org/show_bug.cgi?id=55313

        * Source/WebKit.pri:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@79814 268f45cc-cd09-0410-ab3c-d52691b4dbfc
ChangeLog
Source/WebKit.pri